Subject: Re: ldd.cygwin
From: Matt Swift <[email-masked]>
To: "Uwe H. Steinfeld" <[email-masked]>
Cc: [email-masked]
Date: Thu, 19 Sep 2002 12:53:12 -0400

Amazing -- I tested it a dozen times, but I must have deleted it.
It's there now, and I won't touch it again!  Thanks for the heads-up.

    http://www.shore.net/~swift/ldd.cygwin.txt

(You get redirected to
http://www2.primushost.com/~swift/ldd.cygwin.txt which is the same thing.)

>> "U" == Uwe wrote:

    U> Hello Matt,
    U> Thursday, September 19, 2002, 10:03:47 AM, you wrote:

    MS> I have polished up the "ldd" script some more and have posted it at
    MS> http://www.shore.net/~swift/ldd.cygwin.txt

    U> I cannot find it under this address.
    U> -- 
    U> Best regards,
    U>  Uwe

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/